Subject: CCL: Re: CCL:orbitals and reality

From: Sengen Sun <sengensun/at/yahoo.com>
Date: Thu, 6 Jan 2005 22:04:10 -0800 (PST)

I wish to post my answers to Prof. Lewars' questions
in this list. Please correct me if I am wrong
anywhere.

Photoelectron spectra should be accurately described
by Schrodinger or Dirac equation if the accurate
solutions (WF0, WF1, WF2, ... WFn,...) corresponding
to the energy levels (E0, E1, E2, ..., En,...) could
be obtained. And the maximum wave length should be
accurately described by E1-E0. This would require that
accurate WF0 and WF1 be multi-electron WFs. That is,
each accurate solution must be a multi-electron WF.

It is a common mistake to think that single molecular
orbitals are rough solutions of S-equation. Instead,
they are just mathematical constructs to make up each
approximated solution, and are solely human made-staff
for our convenience. 

1) "why do the Woodward-Hoffmann rules work?"

This is simply because our mathematics works. Our
mathematics has been developed in such a way that the
computational results reflect the physical reality or
we fail. For example, a node separating two domains of
electron cloud is reflected in our math by a phase
transition. From negative to positive, we cannot miss
zero, - a node. This is simply a mathematical technic.
Matter waves are statistic waves, solely decided by
positive density distribution. The phases have no
physical meaning or no physical effect, but useful for
mathematical operation.

In atoms and molecules, one of the must-processes for
fruitful computations is to perform overlap
integrations. These integrals directly contributes in
numerical quantities to the bond orders (or density
distribution). Again, the phases can play the
mathematical rule in adjusting the magnitude of
integrals so that the physical reality is correctly
reflected in the math. It is not surprising that there
are some patterns based on the phases. It is just how
mathematics works. It is coincident in some sense due
to our choice of LCAO. Once a mathematical strategy is
chosen, there must be consequent patterns in the
mathematical scheme to correspond to the physical
reality. 

The W-H rules are actually a qualitive correlation
relationship derived from the mathematical operations,
or an equivalence to mathematical index. They are very
valuable to use but they have very limited explaining
power. This relationship should be explained instead
of explaining. The only explanation has to be based on
the mathematical procedure or numerical quantities. We
should limit what we can say about orbitals in the
physical reality or we cause conceptual confusion. 

Of course, our human is not blind in choosing the
mathematical constructs (to make up an approximate
solution of the S-equation). It is based on plenty of
earlier emperical knowledge and the earlier
theoretical foundation that we have had the smart
choice of the constructs. The constructs have the sole
purpose of solving the S-equation despite of their
ROUGH meaning in the physical reality. The HOMO is
corresponding to the outer shell of the electron
cloud. It is just again coincidental due to our
mathematical technique. The critical thing here is
that the physical relevence of HOMO is very ROUGH, and
cannot be interpretted accurately.

WFs have no physical meaning and cannot function
physically. Therefore, There is no way to oberve or
test them by physical experiements. Although electron
density is the physcial reality, you still cannot
measure a full orbital picture by electron density in
a multielectron system. This is because there is no
clear physical boundaries between single orbitals and
electron density cannot function physically according
to orbitals. The only thing we can do is to play
mathematical tricks based on the picture of a ghost in
our minds!

2) "why do photoelectron spectra correspond to the
energy level picture?"

Isn't this again a coincidence? :-)

3) "why do ionization energies equal (appoximately)the
negative of HOMO energies?"

Isn't this a coincidence too? I wouldn't think so if
the word "appoximately" could be replaced by
"accurately" :-)!

These coincidences are too incredible to believe even
for myself. I don't enforce my perception of the
coincidences if any one does not agree. But what I can
say more safely (as Prof. Richard Bader always likes
to say something safe) is that no body has ever
interpretted the meaning of orbital phases in the
physical reality but in mathematics. Therefore, they
surely don't know what they really "imaged"!

Sorry for the lengthy polemics.

Sengen
 
--- errol lewars <elewars/at/trentu.ca> wrote:

> 2004 Jan 2
> 
> Without taking sides in the recurring
> reality-of-orbitals debate, I 
> would be interested to hear how some would respond
> to the questions:
> if orbitals have no physical reality, then
> 1) why do the Woodward-Hoffmann rules work?
> 2) why do photoelectron spectra correspond to the
> energy level picture 
> provided by MO calculations?
> 3) why do ionization energies equal (appoximately)
> the negative of HOMO 
> energies?
> 
> EL
> ====
> 

__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - Helps protect you from nasty viruses. 
http://promotions.yahoo.com/new_mail